Firmware Questions

Discussion in '3DS - Homebrew Development and Emulators' started by R4mbo, May 10, 2016.

  1. R4mbo
    OP

    R4mbo Member

    Newcomer
    18
    10
    Apr 5, 2016
    Gambia, The
    Hi!
    I currently have a RedNAND with 10.7. I cant downgrade to 2.1.0 to get the OTP...
    I still have 9.2.0 SysNAND.

    Should I create a 9.2.0 RedNAND for now and downgrade it to 2.1.0?
    And can I update CFW-SysNAND to FW 11 without loosing homebrew compatibility?

    Greetings
     
    Last edited by R4mbo, May 10, 2016
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,895
    5,045
    Mar 17, 2010
    Norway
    Alola
    Why can't you downgrade it to 2.1.0?
     
  3. R4mbo
    OP

    R4mbo Member

    Newcomer
    18
    10
    Apr 5, 2016
    Gambia, The
    When I start PlaySysUpdater @ RedNand and Press X to Downgrade it get following Messages:

    I thought it might have to do with 10.7, or do I have another problem?
    I already tried to redownload and extract the 2.1.0 Updates folder, without success...
     
  4. R4mbo
    OP

    R4mbo Member

    Newcomer
    18
    10
    Apr 5, 2016
    Gambia, The
    I just have seen that it should work with 10.7 and that 11 was latest update...
    But I still don't know what's my Problem. Maybe my RedNAND is damaged?

    Edit:
    When it fails at update integrity it should be a problem with the 2.1.0 Updates folder I guess... but I downloaded and extracted it 3 times now... always the same Problem.
     
    Last edited by R4mbo, May 10, 2016